{
  "multipart": [
    { "apply": { "model": "minecraft:block/growables/pumpkin" } },
    {
      "apply": [
        { "model": "minecraft:block/growables/pumpkin_stem", "y": 0 },
        { "model": "minecraft:block/growables/pumpkin_stem", "y": 90 },
        { "model": "minecraft:block/growables/pumpkin_stem", "y": 180 },
        { "model": "minecraft:block/growables/pumpkin_stem", "y": 270 }
      ]
    }
  ]
}